html {
  scroll-behavior: smooth;
}
body {
  font-family: 'Poppins', sans-serif;
}

a {
  text-decoration: none;
  color: #34312D;
}
a:hover {
  text-decoration: none;
  color: #34312D;
}
.my-wa {
  position: fixed;
  width: 55px;
  height: 55px;
  bottom: 30px;
  right: 20px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 35px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
a.my-wa:hover {
  background-color: #1bab51;
  color:#fefefe;
}
/*navbar*/
.sliderhome {
    width : 100%;
}
#landingpage {
  background-color: #fff;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0 !important;
  padding-left: 8%;
  margin-right: 0 !important;
  margin-left: auto;
}
#landingpage li.active a {
  color: #fff;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  background-color: #184887;
  border-radius: 0.5rem;
}
.navbar-expand-lg .language-switch {
  background-color: #24589D;
  border-radius: 0.25rem;
  padding-left: 1rem;
}

.navbar-expand-lg .language-switch .dropdown-menu {
  margin: 0.5rem 0 0 -1rem;
  background-color: #184887;
  border-radius: 0.5rem;
}

.dropdown-item:focus, .dropdown-item:hover {
  background-color: transparent;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: transparent;
}
#landingpage a {
  font-size: 14px;
  margin-right: 18px;
  color: #e4eaf1;
}
.img-fluid.logo {
  width: 200px;
}
#landingpage i {
  font-size: 28px;
  margin-left: 10px;
}
i.fa.fa-sign-out.text-danger {
  font-size: 20px !important;
}
.wrap-nav {
  padding-right: 10%;
  padding-left: 20px;
  height: 70px;
  background-color: #184887;
  width: 100%;
}
.segitiga {
  border-bottom: 4.4rem solid #184887;
  border-left: 36px solid transparent;
}

/*footer*/
#footer {
  background-color: #184887;
  color: #fff;
  padding: 30px 10px;
}
#footer .image-footer {
  max-width: 60%;
  margin-bottom: 24px;
}
.description-footer {
  font-weight: 400;
  font-size: 16px;
}
#footer .widget-title {
  padding-top: 20px;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
}
#footer .af-contact {
  font-size: 16px;
  margin-bottom: 7px;
}
#about-footer h4 {
  font-family: minionpro;
  font-weight: bold;
}
#about-footer .af-info {
  text-decoration: none;
}

.copyright-text {
  color: #e4eaf1;
  margin-top: 30px;
  margin-bottom: 5px;
  text-align: center;
}
.single-widget.widget-contact ul {
  padding: 5px 0px 0px 20px;
  list-style-type: none;
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.single-widget.widget-contact ul.widget-categories li {
  margin: 1rem 0;
}
.single-widget.widget-contact ul.sosmed {
  padding: 5px 0px 0px 0px;
  list-style: none;
}
.single-widget.widget-contact ul li a {
  color: #e4eaf1;
}
.single-widget.widget-contact ul li a:hover {
  color: #fff;
}
.single-widget.widget-contact ul.sosmed li {
  margin: 0.5rem 0;
}
.single-widget.widget-contact ul li span {
  font-size: 18px;
  color: #fff;
  height: 32px;
  width: 32px;
  display: inline-block;
  line-height: 28px;
  text-align: center;
  margin-right: 5px;
}

/*home*/
#wrap {
  background-color: #ffffff;
  padding: 8.25rem 0.625rem;
  font-size: 16px;
}
.wrap-title {
  color: #0A63A1;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
#wrap-color {
  padding: 8.25rem 0.625rem;
  font-size: 16px;
  background: linear-gradient(
    rgba(24, 72, 135, 0.8), 
    rgba(24, 72, 135, 0.8)
  ), url(../images/bg-new.jpg);
  background-size: cover;
  color: #fff;
}
.wrap-color-title {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}
#wrap-color-white {
  padding: 8.25rem 0.625rem;
  font-size: 16px;
  background: linear-gradient(
    rgba(255, 255, 255, 0.9), 
    rgba(255, 255, 255, 0.9)
  ), url(../images/bg-new.jpg);
  background-size: cover;
  color: #303030;
}
#wrap-muted {
  background-color: #F8FAFC;
  padding: 8.25rem 0.625rem;
  font-size: 16px;
}
.box {
  box-shadow: 1px 2px 8px 0px rgb(0 0 0 / 13%), 0 1px 2px rgb(0 0 0 / 0%);
  border-radius: 12px;
}
.box-img {
  border-radius: 12px 12px 0 0 !important;
}
.image-scale {
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.box-gallery {
  box-shadow: 0px 4px 18px 0px rgb(0 0 0 / 13%);
  border-radius: 12px;
}
.box-gallery .card-title {
  font-weight: 600;
}
.btnjsmm {
  background-color: #FFD900;
  color: #0A63A1;
  font-size: 16px;
  border-radius: 8px;
}
.btnjsmm.a {
  width: 100%;
}
.btnjsmm-primary {
  background-color: #FFFFFF;
  color: #184887;
  font-size: 0.8rem;
  font-weight: 600;
  border-radius: 4px;
  border: 1px solid #184887;
}
.btnjsmm-primary:hover {
  color: #184887;
  background-color: #e4e9f1;
}
.btnjsmm-primary.a {
  width: 100%;
}
.btnjsmm-transparent.btn-lg {
  font-weight: 600;
  padding: 0.65rem 4rem;
}
.btnjsmm-transparent {
  color: #e4e9f1;
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #fff;
}
.btnjsmm-transparent:hover {
  color: #ffffff;
}
.btnjsmm-transparent.a {
  width: 100%;
}
.btnjsmm-primary.muted {
  color: #ADC2DD;
  border: 1px solid #ADC2DD;
}
.galeri-card {
  background-size: cover;
  background-position-x: center;
  background-position-y: bottom;
  min-height: 22.525rem;
  align-self: flex-end;
}
.galeri-card .galeri-card-body {
  backdrop-filter: blur(0.125rem);
  background-color: #184887AA;
  border-radius: 0 0 12px 12px;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 38%;
}
.iconabout {
  font-size: 100px;
  margin-bottom: 15px;
  color: #0A63A1;
}
.wrap-kontak {
    background-color: white;
  box-shadow: 1px 2px 8px 0px rgb(0 0 0 / 13%), 0 1px 2px rgb(0 0 0 / 0%);
  border-radius: 8px;
}
.wrap-kontak-title {
  text-align: center;
  background-color: #0A63A1;
  color: #fff;
  padding: 20px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-size: 22px;
}
.wrap-kontak-heading {
  color: #0A63A1;
  font-weight: bold;
  margin: 1rem;
}
.keluhan {
  padding: 50px;
}
/* owl customization */
.owl-dots .owl-dot button {
  background-color: #E4EBF4; /* Green */
  border: none;
  text-decoration: none;
  display: inline-block;
  margin: 0 0.25rem;
  width: 2rem;
  height: 0.1rem;
  box-sizing: content-box;
}
.owl-dots .owl-dot button {
  background-color: #E4EBF4; /* Green */
  border: none;
  text-decoration: none;
  display: inline-block;
  font-size: 1px;
  margin: 0 0.25rem;
  width: 2.5rem;
}
.owl-dots .owl-dot button:focus {
  outline: 0;
}
.owl-dots .owl-dot.active button {
  background: #184887;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: none;
}
.owl-nav button:focus {
  outline: 0;
}
.owl-carousel.one.owl-theme .container .card.box  {
  min-height: 22.525rem;
}
.card.box.news-card {
  min-height: 25.525rem;
}
.btn-other {
  color: #184887;
}
#show-previous-image {
  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	/* cursor: pointer; */
	outline: inherit;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}
#show-next-image {
  background: none;
	color: inherit;
	border: none;
	padding: 0;
	font: inherit;
	/* cursor: pointer; */
	outline: inherit;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}
.galeri-dots.active {
  background: #184887;
}
.galeri-dots {
  background: #E4EBF4; /* Green */
  border: none;
  text-decoration: none;
  display: inline-block;
  padding: 0.125rem;
  margin: 0 0.25rem;
  width: 2.5rem;
}
.galeri-dots:focus {
  outline: 0;
}
/*komisaris*/
#banner {
  padding: 50px 15px;
  background: linear-gradient(
    rgba(255, 255, 255, 0.5), 
    rgba(255, 255, 255, 1)
  ), url(../images/bg-wide.jpg);
  background-size: cover;
  background-position-y: center;
}

.title-banner {
  text-align: center;
  color: #184887;
  font-size: 2rem;
  font-weight: 600;
}
.title-banner-blue {
  text-align: center;
  color: #184887;
  font-weight: 600;
  margin-bottom: 0;
}

.text-primary-blue {
  text-align: center;
  color: #184887;
}
.text-primary-important {
  color: #184887 !important;
}
.img-circle.mainimg {
  width: 220px;
  border: 12px solid #0A63A1;
  border-radius: 50%;
  margin-top: 20px;
}
.img-circle.mainimg.a {
  border: 12px solid #fff;
}
.img-circle.angimg {
  width: 180px;
  border-radius: 50%;
  margin-top: 20px;
}
.wrap-title.a {
  text-align: left;
}
.wrap-title.b {
  text-align: left;
  color: #fff;
}
.wrap-title-color.a {
  text-align: left;
}

/*artikel*/
.input-group.searching {
  box-shadow: 1px 2px 8px 0px rgb(0 0 0 / 13%), 0 1px 2px rgb(0 0 0 / 0%);
  background-color: transparent;
  border-radius: 12px;
}
.input-group.searching .form-control {
  background-color: transparent;
  border: 0;
  height: 50px;
}
.input-group.searching .btn-light {
  background-color: transparent;
  color: #0A63A1;
  border: 0;
}
.list-group.kategori {
  background-color: white;
  border-radius: 15px;
  box-shadow: 1px 2px 8px 0px rgb(0 0 0 / 13%), 0 1px 2px rgb(0 0 0 / 0%);
}
.title-kategori {
  color: #303030;
  font-size: 1rem;
  font-weight: 600;
  /* padding: 10px 18px 10px; */
  /* border-bottom: 1px solid #FFD900; */
}
.list-group-item.kategori {
  border: 0;
  background-color: transparent;
}
.author {
  color: #7D7C7A;
  font-size: 12px;
}
.alignleft {
  float: left;
  margin-bottom: 15px;
}
.alignright {
  float: right;
  margin-bottom: 15px;
}
.img-fluid.a {
  width: 100%;
  margin-bottom: 20px;
}
.img-fluid.b {
  width: 80%;
}
.artikel-detail {
  margin-top: 50px;
  margin-bottom: 20px;
}
.iframevideo {
  width: 100%;
  height: 315px;
}

.project-details-popup .close {
  position: absolute;
  right: -25px;
  top: -25px;
}
.project-details-popup .prof-icon {
  width: 150px;
  height: auto;
  border-radius: 50%;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 22px;
}
.project-details-popup .modal-header {
  margin: 0;
  padding: 0;
}
.project-details-popup .modal-header .header-img {
  width: 100%;
  max-width: 100%;
}
.modal-body {
  padding: 40px;
  /* background-image: linear-gradient(to top, #5d98d8, #ffffff); */
}
.page-link.page-link-jsmm {
  margin: 0.25rem;
  color: #5E6278;
  background-color: #F3F6F8;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
}
.page-link.page-link-jsmm.active {
  color: #fff;
  background-color: #184887;

}
@media screen and (max-width: 1240px) {
}
/*ipad pro*/
@media screen and (max-width: 1024px) {
}
/*ipad*/
@media screen and (max-width: 768px) {
  #landingpage {
    padding-right: 5%;
    padding-left: 5%;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    width: 96%;
    background-color: transparent;
  }
  .navbar-toggler {
    margin-right: 15px;
  }
  #landingpage a {
    color: #0A63A1;
  }
  .navbar-expand-lg .language-switch {
    background-color: #fff;
    border-radius: 0;
    padding: 0;
  }
  .language-switch .icon {
    display: none;
  }
  #landingpage li.active a {
    color: #0A63A1;
  }
  .wrap-nav {
    padding-right: 0;
    padding-left: 0;
    height: auto;
    background-color: #fff;
  }
  .segitiga {
    display: none;
  }
}
/*mobile*/
@media screen and (max-width: 575px) {
  .img-fluid.logo {
    width: 180px;
    padding: 6px 0;
  }
  #wrap {
    padding: 3rem 0.625rem;
  }
  #wrap-color {
    padding: 3rem 0.625rem;
  }
  #wrap-muted {
    padding: 3rem 0.625rem;
  }
  #footer {
    padding: 30px 5px;
  }
  #footer .image-footer {
    margin: auto;
    margin-bottom: 10px;
    display: table;
  }
  #footer .widget-title {
    padding-top: 8px;
  }
  .copyright-text {
    color: #e4eaf1;
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 16px;
  }

  .box {
    margin-bottom: 22px;
  }
  .wrap-title.a {
    text-align: center;
  }
  .wrap-title.b {
    text-align: center;
  }
  .wrap-title-color.a {
    text-align: center;
  }
  .iconabout {
    font-size: 50px;
  }
   .iframevideo {
    height: 220px;
  }
}
/*old vertion*/
@media screen and (max-width: 321px) {
}
